PHP Datei auf PHP 8 anpassen

bdt600

Mitglied
Somit ist das Problem nur aufgeschoben
Das Problem ist, dass man nicht auf die Idee kommen sollte, veraltete Shop-Module PHP-8-fähig zu machen. Wer weiß, was da noch alles für Probleme schlummern. Ich behaupte mal, dass ich kein PHP-Anfänger mehr bin, aber auch kein Profi, allerdings würde ich die Finger von so einer Schnapsidee lassen. Gerade Shop-Systeme sind da sehr extrem und nur mit großer Erfahrung in solchen Systemen anpassbar.
 

Shorty1968

Erfahrenes Mitglied
Ich habe den Fehlker gefunden verstehe aber den Zusammenhang nicht, den der Fehler tritt auf wen man das Englische Sprachpaket Deaktiviert.

Was hat das Englische Sprachpaket mit der Checkbox zutun?